1 Reply Latest reply on Nov 20, 2020 10:29 AM by Venkatesh Srinivasan

    Advanced scanners 10.4.1.1.1

    Kenneth Guyette Active Member

      We are currently on 10.4.1.1 and I want to install the advanced scanners in the 10.4.1.1.1 release.  I have the installation files but was also sent the 10.4.1.1.1 upgrade files.  Must I install both or can I just install the Advanced scanners file?

        • 1. Re: Advanced scanners 10.4.1.1.1
          Venkatesh Srinivasan Seasoned Veteran

          Hi Kenneth, You would have received two installers. One for EDC 10.4.1.1.1 and one for Advanced scanners.

          You can just install and use Advanced scanners on your current EDC version (10.4.1.1), but if you want use Advanced Scanners with EDC 10.4.1.1.1 version, then you need to apply the cumulative patch 1 (10.4.1.1.1) as well on top of your current EDC version.